Bug 3130 - mentions libXft2
: mentions libXft2
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libvte-devel)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-07 22:33 by
Modified: 2005-08-30 02:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-07 22:33:18
/usr/lib/libvte.la mentions -lXft2 which _breaks_ builds of software relying on
it as the library soname isn't that anymore.
------- Comment #1 From 2003-10-07 22:40:03 -------
particularly, this blocks grip-3.1.2 build
------- Comment #2 From 2003-10-17 22:10:30 -------
(fixed in parallel)
------- Comment #3 From 2003-10-17 22:10:45 -------
fixed in 0.11.10-alt2
------- Comment #4 From 2005-08-30 02:24:59 -------
closing
------- Comment #5 From 2005-08-30 02:36:25 -------
closing